swiper

Open full view…

SyntaxError: expected expression, got '.'

b3wii
Mon, 05 Feb 2018 12:01:48 GMT

I just downloaded the package (v4.1.0) via bower and when i include the swiper.min.css file i get this error in FF & Chrome.

b3wii
Mon, 05 Feb 2018 12:46:16 GMT

Don't add css file with script tag :D Please delete this.